.container {
	min-width: 1470px;
	max-width: 1920px;
	margin: 0 auto;
	background: #eff2ed;
	box-shadow: 0 0 30px #0005;
}
.wrap {
	width: 1470px;
	margin: 0 auto;
}
.content {
}
.left {
	float: left;
	width: 330px;
}
.right {
	float: right;
	width: 1050px;
}
.clear {
	clear: both;
}


#top {
	background: #4c604a;
}
#top .wrap {
	height: 60px;
	line-height: 60px;
	font-size: 0;
	font-weight: 500;
}
#top a {
	color: #dbf4d8;
}
#top nav {
	float: left;
}
#top nav a {
	display: inline-block;
	vertical-align: middle;
	font-size: 13px;
	line-height: 1.2;
	color: #fffb8c;
	margin: 0 35px 0 0;
}
#top a:hover {
	color: #fff;
	text-shadow: 0 0 1px #fff;
}
#top .lang {
	float: right;
	padding: 0 0 0 20px;
}
#top .lang a {
	display: inline-block;
	vertical-align: middle;
	font-size: 13px;
	line-height: 1.2;
	margin: 0 0 0 10px;
}
.special-link {
	float: right;
	padding: 0 0 0 30px;
}
.special-link a {
	display: block;
	font-size: 13px;
	padding: 0 30px;
	background: #0003;
}
.special-link a img {
	margin: 0 5px 0 0;
}
.special-link a:hover {
	background: #0006;
}
.top-links {
	float: right;
}
.top-links a {
	display: inline-block;
	vertical-align: middle;
	font-size: 13px;
	line-height: 1.2;
	margin: 0 0 0 30px;
}


header {
	position: relative;
	z-index: 30;
}
header .wrap {
	height: 200px;
	padding: 30px 0 0;
}
header aside {
	float: right;
}
header aside a {
	display: inline-block;
	vertical-align: middle;
	width: 330px;
	height: 60px;
	padding: 10px 15px;
	background: #fff;
	border-radius: 3px;
	box-shadow: 1px 1px 2px #ced4ca;
	margin: 0 0 0 25px;
	font-size: 11px;
	line-height: 40px;
	color: #a1a1a1;
}
header aside a:hover {
	background: #fff6;
}
header aside a span {
	display: inline-block;
	vertical-align: middle;
	line-height: 1.2;
	margin: 0 0 4px;
}
header aside a img {
	float: left;
	margin: 0 20px 0 0;
}
header aside a span strong {
	display: block;
	font-size: 13px;
	font-weight: 700;
	color: #000;
}
header .logo {
	display: block;
	width: 550px;
	height: 65px;
	padding: 8px 0 0 80px;
	background: url(../i/logo.png) no-repeat 0 0;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	color: #000;
	margin: 0 0 20px;
}
header nav {
	height: 60px;
	background: #fff;
	border-radius: 3px;
	box-shadow: 1px 1px 2px #ced4ca;
}
header nav ul {
	float: left;
}
header nav ul li {
	float: left;
	position: relative;
	border-right: 1px solid #dfe6da;
}
header nav ul li.mm {
	display: none;
}
header nav ul li:last-child {
	border: 0;
}
header nav ul li > a {
	display: block;
	padding: 0 25px;
	line-height: 60px;
	font-weight: 500;
	color: #000;
}
header nav ul li > a i {
	display: inline-block;
	border: 3px solid transparent;
	border-top-color: #000;
	margin: 0 0 0 15px;
}
header nav ul li:hover > a {
	background: #0001;
}
header nav ul li > div {
	position: absolute;
	top: 60px;
	left: 0;
	background: #fff;
	border-radius: 3px;
	box-shadow: 1px 1px 2px #d6d9d4;
	width: 300px;
	display: none;
}
header nav ul li:hover > div {
	display: block;
}
header nav ul li > div a {
	display: block;
	padding: 10px 25px;
	border-bottom: 1px solid #dfe6da;
}
header nav ul li > div a:hover {
	background: #0001;
}
header nav form {
	float: right;
	width: 60px;
	height: 60px;
	position: relative;
	overflow: hidden;
	transition:all .3s ease 0s;
}
header nav form input {
	position: absolute;
	width: 0;
	height: 60px;
	padding: 0;
	top: 0;
	right: 60px;
	transition:all .3s ease 0s;
	border-radius: 3px 0 0 3px;
}
header nav form button {
	padding: 0;
	width: 60px;
	height: 60px;
	margin: 0;
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 0 3px 3px 0;
	background: url(../i/srch.png) no-repeat 50% 50% #4c604a;
}
header nav.opened form {
	width: 500px;
}
header nav.opened form input {
	width: 440px;
	padding: 0 20px;
}
header nav.opened ul li > a {
	padding: 0 15px;
}


.slider {
	background: #0f2433;
	position: relative;
	margin: 0 0 30px;
	overflow: hidden;
	border-radius: 3px;
}
.pr {
	display: inline-block;
	vertical-align: top;
	width: 690px;
}
.pr+.pr {
	margin: 0 0 0 25px;
}
.top-slider {
	border-radius: 0;
}
.slider > ul {
	position: relative;
	background: #0f2433;
}
.slider > ul li {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	opacity: 0;
	z-index: 10;
	color: #fff;
}
.pr > ul li {
	height:400px;
}
.slider > ul li:hover {
	text-shadow: 0 0 5px #000;
}
.slider > ul li:first-child {
	position: relative;
	opacity: 1;
	z-index: 12;
}
.slider > ul li > img {
	display: block;
	width: 100%;
	height: auto;
	opacity: .4;
	transition: all .3s;
	position:relative;
}
.pr > ul li > img {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.slider > ul li:hover > img {
	opacity: 1;
}
.top-slider > ul li > img {
	opacity: .6;
}
.slider > ul li > span {
	display: block;
	padding: 0 15px;
	font-size: 13px;
	line-height: 24px;
	background: #3e4f3d;
	border-radius: 3px;
	position: absolute;
	top: 40px;
	left: 30px;
}
.slider > ul li > span a {
	color: #fffb8c;
}
.slider > ul li div {
	color: #fff;
	position: absolute;
	bottom: 70px;
	left: 30px;
	width: 60%;
}
.pr > ul li div {
	width: 80%;
}
.top-slider > ul li div {
	bottom: auto;
	top: 120px;
	left: 50%;
	width: 45%;
	margin: 0 0 0 -735px;
}
.slider > ul li div strong {
	display: block;
	font-size: 38px;
	font-weight: 900;
	line-height: 1.2;
}
.pr > ul li div strong {
	font-size: 26px;
}
.top-slider > ul li div strong {
	font-size: 60px;
	margin: 0 0 .5em;
}
.slider > ul li div strong a {
	color: #fff;
}
.slider > ul li div strong a:hover {
	text-shadow: 0 0 1px #fff;
}
.slider > ul li div span {
	display: block;
	font-size: 17px;
	font-weight: 500;
}
.slider > ul li section {
	position: absolute;
	bottom: 30px;
	left: 30px;
}
.slider > ul li section span {
	font-size: 13px;
	font-weight: 500;
	margin: 0 15px 0 0;
}
.slider > ul li section span img {
	margin: 0 5px 0 0;
}
.slider > aside {
	width: 90px;
	height: 40px;
	position: absolute;
	bottom: 40px;
	right: 30px;
	z-index: 15;
}
.top-slider > aside {
	right: 50%;
	margin: 0 -735px 0 0;
	bottom: 80px;
}
.slider > aside i, .slider > aside em {
	width: 40px;
	height: 40px;
	background: url(../i/arr2.png);
	cursor: pointer;
}
.slider > aside i {
	float: left;
}
.slider > aside em {
	float: right;
	background-position: -40px 0;
}
.slider > aside i:hover {
	background-position: 0 -40px;
}
.slider > aside em:hover {
	background-position: -40px -40px;
}
.slider > section {
	background: #e3e6e1;
	cursor: default;
}
.slider > section .wrap {
	font-size: 11px;
	line-height: 1;
	text-align: justify;
	padding: 15px 0 5px;
}
.slider > section a {
	display: inline-block;
	color: #a4a6a2;
	cursor: pointer;
}
.slider > section a.active, .slider > section a:hover {
	color: #000;
}
.slider > section .wrap:after {
	content: "";
	display: inline-block;
	width: 100%;
	height: 0;
	line-height: 0;
}


.block {
	background: #fff;
	border-radius: 3px;
	box-shadow: 1px 1px 2px #d6d9d4;
	padding: 10px 30px 30px;
	margin: 0 auto 30px;
}
.title {
	font-size: 15px;
	line-height: 1.5;
	padding: 20px 0;
	font-weight: 900;
	text-transform: uppercase;
	border-bottom: 1px solid #e6e8e4;
	margin: 0 0 30px;
}
.title+.links {
	float: right;
	font-size: 13px;
	font-weight: 500;
	margin: -70px 0 0;
}
.title+.links a {
	color: #7f7f7f;
	margin: 0 0 0 30px;
}
.title+.links a:hover, .title+.links a.active {
	color: #000;
}


.top-articles {
	font-size: 0;
	background: url(../i/ta.png);
	position: relative;
	border-radius: 3px 3px 0 0;
	margin: -10px -30px 10px;
	text-align: center;
}
.top-articles:after {
	content: "";
	display: block;
	width: 100%;
	height: 10px;
	background: linear-gradient(to top, #0004, #0000);
	position: absolute;
	bottom: 0;
	left: 0;
}
.top-articles li {
	display: inline-block;
	vertical-align: top;
	width: 33.33%;
	padding: 20px 30px;
	font-size: 13px;
	color: #fff;
	line-height: 1.8;
	text-align: left;
}
.top-articles li img {
	float: left;
	border-radius: 3px;
	margin: 0 30px 0 0;
}
.top-articles li a {
	color: #fffb8c;
}
.top-articles li a:hover {
	text-shadow: 0 0 1px #fff;
}


.news-list, .partners-inner, .magazine, .catalog, .main-gallery {
	font-size: 0;
	margin: 0 -15px;
	position: relative;
}
.main-news-list {
	margin: 0 -15px 30px;
}
.news-list:after, .partners-inner:after, .magazine:after, .main-gallery:after {
	content: "";
	display: block;
	height: 1px;
	background: #e6e8e4;
	position: absolute;
	bottom: 0;
	left: 15px;
	right: 15px;
}
.news-list > li, .partners-inner > li, .magazine > li, .catalog > li, .main-gallery > li {
	display: inline-block;
	vertical-align: top;
	width: 330px;
	height: 460px;
	margin: 0 15px 30px;
	overflow: hidden;
	background: #f4f7f2;
	border-radius: 3px;
	box-shadow: 1px 1px 0 #ced4ca;
	padding: 0 30px;
}
.partners-inner > li {
	height: auto;
	padding: 30px;
}
.magazine > li {
	padding: 30px;
}
.magazine > li > div, .catalog > li > div a {
	display: block;
	height: 320px;
	line-height: 320px;
	text-align: center;
	margin: 0 0 30px;
}
.magazine > li > div img {
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	max-width: 100%;
	max-height: 100%;
}
.news-list > li > a, .catalog > li > a, .main-gallery > li > a {
	display: block;
	height: 230px;
	line-height: 230px;
	margin: 0 -30px 25px;
	background: #0f2433;
	text-align: center;
	overflow: hidden;
}
.news-list > li a, .catalog > li a, .main-gallery > li a {
	text-decoration: none;
}
.news-list > li > a:hover, .catalog > li > a:hover, .main-gallery > li > a:hover {
	background: none;
}
.news-list > li > a img, .catalog > li > a img, .main-gallery > li > a img {
/*	display: inline-block;
	vertical-align: middle;
	line-height: 1;*/
	display: block;
	width: 100%;
	height: 230px;
	opacity: .6;
	transition: all .3s;
}
.news-list > li > a:hover img, .catalog > li > a:hover img, .main-gallery > li > a:hover img {
	opacity: 1;
	transform: scale(1.02);
}
.news-list > li > div {
	font-size: 13px;
	margin: 0 0 .8em;
}
.news-list > li > div a {
	font-weight: 500;
}
.news-list > li > strong, .magazine > li > strong, .catalog > li > strong, .main-gallery > li > strong {
	display: block;
	font-size: 15px;
}
.catalog li > strong {
	font-weight: 900;
}
.magazine li > strong {
	font-weight: 900;
}
.news-list > li > strong a, .magazine > li > strong a, .catalog > li > strong a, .main-gallery > li > strong a {
	color: #000;
}
.catalog > li > p, .main-gallery > li > p {
	font-size: 15px;
	font-weight: 500;
	margin: 1em 0 0;
}
.news-list > li.first-news {
	width: 690px;
	background: #0f2433;
	position: relative;
	padding: 40px 30px;
	color: #fff;
	box-shadow: none;
}
.news-list > li.first-news:hover {
	text-shadow: 0 0 5px #000;
}
.news-list > li.first-news * {
	position: relative;
}
.news-list > li.first-news > img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	opacity: .4;
	transition: all .3s;
}
.news-list > li.first-news:hover > img {
	opacity: 1;
}
.news-list > li.first-news > div {
	display: inline-block;
	padding: 0 15px;
	background: #3e4f3d;
	border-radius: 3px;
	color: #fff;
	line-height: 24px;
}
.news-list > li.first-news > div a {
	color: #fffb8c;
}
.news-list > li.first-news > strong {
	width: 80%;
	font-size: 32px;
	font-weight: 700;
	line-height: 1;
	position: absolute;
	bottom: 80px;
	left: 30px;
}
.news-list > li.first-news > section {
	font-size: 15px;
	font-weight: 500;
	position: absolute;
	bottom: 40px;
	left: 30px;
	right: 30px;
	padding: 0 10% 0 0;
}
.news-list > li.first-news > section p {
	margin: 0 0 1.5em;
}
.news-list > li.first-news > section a {
	color: #fffb8c;
}
.news-list > li.journal, .magazine li.journal {
	width: 690px;
	background: #e5ddc8;
	position: relative;
	padding: 30px;
	box-shadow: 1px 1px 0 #baab88;
	font-size: 15px;
	font-weight: 500;
}
.news-list > li.journal > a, .magazine > li.journal > a {
	float: left;
	height: auto;
	overflow: visible;
	margin: 60px 0 0 17px;
	box-shadow: 15px 15px 35px #857a5c;
}
.news-list > li.journal > a:hover, .magazine > li.journal > a:hover {
	box-shadow: 2px 2px 10px #857a5c;
	transform: scale(.995);
}
.news-list > li.journal > a img, .magazine > li.journal > a img {
	opacity: 1;
	transform: none;
	width: 200px;
	height: 264px;
}
.news-list > li.journal > aside, .magazine > li.journal > aside {
	height: 400px;
	padding: 0 0 0 40px;
	border-left: 1px solid #d6ccb4;
	margin: 0 0 0 265px;
	position: relative;
}
.news-list > li.journal > aside div, .magazine > li.journal > aside div {
	font-size: 20px;
	font-weight: 900;
	line-height: 1.2;
	padding: 0 0 10px;
	border-bottom: 1px solid #d6ccb4;
	margin: 0 0 10px;
}
.news-list > li.journal > aside p, .magazine > li.journal > aside p {
	color: #4c4c4c;
	margin: 0 0 1em;
}
.news-list > li.journal > aside p strong, .magazine > li.journal > aside p strong {
	display: block;
	color: #000;
	margin: 0 0 .5em;
}
.news-list > li.journal > aside a, .magazine > li.journal > aside a {
}
.news-list > li.journal > section, .magazine > li.journal > section {
	position: absolute;
	bottom: 30px;
	left: 335px;
	right: 30px;
	padding: 10px 0;
	border-top: 1px solid #d6ccb4;
}
.news-list > li.journal > section a, .magazine > li.journal > section a {
	display: inline-block;
	line-height: 40px;
	padding: 0 0 0 60px;
	background: url(../i/pdf.png) no-repeat;
	color: #000;
	font-weight: 700;
}
.partners-inner > li div, .partners-inner > li div a {
	height: 200px;
	line-height: 200px;
	text-align: center;
	background: #fff;
}
.partners-inner > li div {
	margin: 0 0 25px;
}
.partners-inner > li div img {
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
}
.partners-inner > li section {
	height: 185px;
	overflow: hidden;
	font-size: 15px;
	font-weight: 500;
	color: #000;
}
.partners-inner > li section strong {
	display: block;
	font-weight: 900;
}
.partners-inner > li section p {
	margin: .5em 0 0;
}


.main-banner {
	border-bottom: 1px solid #e6e8e4;
	margin: 0 0 30px;
}
.main-banner a {
}
.main-banner a:hover {
	opacity: .8;
}
.main-banner img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 30px auto;
}


.main-news-list-2 {
	font-size: 0;
	margin: 0 -15px;
}
.main-news-list-2 li {
	display: inline-block;
	vertical-align: top;
	width: 330px;
	height: 220px;
	overflow:hidden;
	margin: 0 15px;
	position: relative;
	padding: 30px;
	color: #fff;
	background: #38434b;
	transition: all .3s;
}
.main-news-list-2 li:hover {
	background: none;
	text-shadow: 0 0 5px #000;
}
.main-news-list-2 li > span {
	display: block;
	font-size: 13px;
	position: relative;
	z-index: 2;
	margin: 0 0 .8em;
}
.main-news-list-2 li > span a {
	color: #fffb8c;
}
.main-news-list-2 li > a {
	font-size: 15px;
	color: #fff;
}
.main-news-list-2 li > a img {
	position: absolute;
	top: 0;
	left: 0;
	opacity: .6;
	transition: all .3s;
}
.main-news-list-2 li:hover > a img {
	opacity: 1;
}
.main-news-list-2 li > a span {
	position: relative;
	z-index: 3;
}
.main-news-list-2 li > a:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(to right, #38434bff, #38434b00);
	z-index: 1;
}

/*
.main-gallery {
	font-size: 0;
	margin: 0 -15px;
}
.main-gallery li {
	display: inline-block;
	vertical-align: top;
	width: 330px;
	margin: 0 15px;
}
.main-gallery li > a {
	display: block;
	margin: 0 0 25px;
}
.main-gallery li > a img {
	display: block;
}
.main-gallery li > span {
	display: block;
	font-size: 13px;
	margin: 0 0 .8em;
}
.main-gallery li > strong {
	display: block;
	font-size: 15px;
	font-weight: 900;
}
.main-gallery li > strong a {
	color: #000;
}
*/

.main-video {
	font-size: 0;
}
.main-video aside {
	display: inline-block;
	vertical-align: top;
	width: 690px;
	height: 400px;
	margin: 0 30px 0 0;
}
.main-video aside a {
	display: block;
	width: 690px;
	height: 400px;
	color: #fff;
	position: relative;
	background: #0f2433;
	overflow: hidden;
	border-radius: 3px;
}
.main-video aside a:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../i/video.png) no-repeat 50% 40%;
}
.main-video aside a:hover {
	text-shadow: 0 0 5px #000;
}
.main-video aside a > img {
	display: block;
	width: 100%;
	opacity: .3;
	transition: all .3s;
}
.main-video aside a:hover > img {
	opacity: 1;
}
.main-video aside a strong {
	display: block;
	font-size: 26px;
	line-height: 1.2;
	font-weight: 900;
	position: absolute;
	bottom: 80px;
	left: 30px;
	right: 80px;
}
.main-video aside a span {
	display: block;
	font-size: 13px;
	position: absolute;
	bottom: 30px;
	left: 30px;
	right: 80px;
}
.main-video aside a span img {
	margin: 0 5px 0 15px;
}
.main-video ul {
	display: inline-block;
	vertical-align: top;
	width: 690px;
	height: 400px;
	padding: 30px;
	background: #f4f7f2;
	border-radius: 3px;
	box-shadow: 0 1px 0 #e3e6e1;
	font-size: 0;
}
.main-video ul li {
	display: inline-block;
	vertical-align: top;
	width: 300px;
	overflow: hidden;
}
.main-video ul li:first-child {
	margin: 0 30px 0 0;
}
.main-video ul li > a {
	display: block;
	margin: 0 0 10px;
}
.main-video ul li > a img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 3px;
}
.main-video ul li > strong {
	display: block;
	font-size: 15px;
}
.main-video ul li > strong a {
	color: #000;
}
.main-video ul li > span {
	display: block;
	font-size: 13px;
	color: #4c4c4c;
}
.main-video ul li > span img {
	opacity: .6;
	margin: 0 5px -2px 15px;
}
.main-video ul li > span img:first-child {
	margin: 0 5px -2px 0;
}
.main-video ul li.channel {
	display: block;
	width: auto;
	padding: 20px 0;
	border-top: 1px solid #e6e8e4;
	margin: 20px 0 0;
}
.main-video ul li.channel a {
	display: inline-block;
	line-height: 40px;
	padding: 0 0 0 60px;
	background: url(../i/youtube.jpg) no-repeat;
	font-size: 15px;
	font-weight: 700;
	color: #000;
}


.partners {
	margin: 10px auto;
	font-size: 0;
}
.partners a {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	height: 205px;
	font-size: 11px;
	text-align: center;
	padding: 45px;
	border-top: 1px solid #d7d9d5;
	position: relative;
}
.partners a:nth-child(1), .partners a:nth-child(2), .partners a:nth-child(3), .partners a:nth-child(4) {
	border: 0;
}
.partners a:before {
	content: "";
	display: block;
	width: 1px;
	height: 80px;
	background:  #d7d9d5;
	position: absolute;
	top: 70px;
	left: 0;
}
.partners a:nth-child(1):before, .partners a:nth-child(5):before {
	display: none;
}
.partners a i {
	display: block;
	height: 90px;
	line-height: 90px;
}
.partners a i img {
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	max-height: 85px;
}
.partners a strong {
	display: block;
	font-size: 15px;
	color: #333;
}
.partners a:hover {
	text-shadow: none;
	background: #fff8;
}


#clients {
	background: #fff;
	margin: 50px 0 0;
}
#clients .wrap {
	padding: 25px 0;
	position: relative;
}
#clients .wrap div {
	width: 1400px;
	margin: 0 auto;
	overflow: hidden;
}
#clients .wrap div ul {
	position: relative;
	width: 10000%;
}
#clients .wrap div ul li {
	float: left;
	width: 200px;
	height: 60px;
	line-height: 60px;
	text-align: center;
}
#clients .wrap div ul li img {
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	max-height:60px;
}
#clients .wrap i, #clients .wrap em {
	display: block;
	width: 19px;
	height: 20px;
	background: url(../i/arr1.png);
	position: absolute;
	top: 50%;
	margin: -10px 0 0;
	cursor: pointer;
	opacity: .5;
}
#clients .wrap i {
	left: 0;
}
#clients .wrap em {
	right: 0;
	background-position: -19px 0;
}
#clients .wrap i:hover, #clients .wrap em:hover {
	opacity: 1;
}




.path {
	font-size: 11px;
	margin: 10px 0 -10px;
}
.path a {
}
.path span {
	margin: 0 10px;
}
.path strong {
}


.controls {
	line-height: 50px;
	margin: 30px 0 0;
}
.controls aside {
	float: right;
	font-size: 0;
}
.controls aside span {
	display: inline-block;
	vertical-align: middle;
	color: #999;
	font-weight: 500;
	font-size: 15px
}
.controls aside .select {
	display: inline-block;
	vertical-align: middle;
	width: 90px;
	height: 50px;
	margin: 0 0 0 20px;
}
.controls aside .select select {
	width: 130%;
	height: 48px;
}
.pages {
	font-size: 0;
}
.pages * {
	display: inline-block;
	vertical-align: middle;
	padding: 0 15px;
	font-size: 18px;
	font-weight: 500;
	margin: 0 5px 0 0;
}
.pages a {
}
.pages a.active {
	color: #000;
	line-height: 48px;
	border: 1px solid #e3e6e1;
	border-radius: 3px;
}
.pages span {
	color: #4c604a;
}


article {
	font-size: 17px;
	font-weight: 500;
	color: #4c4c4c;
	margin: 0 150px 50px;
}
article:after {
	content: "";
	display: block;
	clear: both;
}
article a {
	text-decoration:underline;
}
.news-date {
	font-size: 13px;
	font-weight: 400;
	margin: 0 0 .5em;
}
.news-date a {
	font-weight: 500;
}
article h1 {
	margin: 0 10% 1em 0;
}
article strong {
	color: #000;
}
article ul, article ol, .news-detail ul, .news-detail ol, .news-list > li.journal > aside ul, .news-list > li.journal > aside ol, .magazine > li.journal > aside ul, .magazine > li.journal > aside ol {
	color: #000;
	margin: 1em 2em;
}
.news-list > li.journal > aside ul, .news-list > li.journal > aside ol, .magazine > li.journal > aside ul, .magazine > li.journal > aside ol {
	margin: .5em 1em;
}
article ul, .news-detail ul {
}
article ol, .news-detail ol {
}
article ul li, article ol li, .news-detail ul li, .news-detail ol li, .news-list > li.journal > aside ul li, .news-list > li.journal > aside ol li, .magazine > li.journal > aside ul li, .magazine > li.journal > aside ol li {
	margin: .2em 0;
}
.news-list > li.journal > aside ul li, .news-list > li.journal > aside ol li, .magazine > li.journal > aside ul li, .magazine > li.journal > aside ol li {
	margin: .1em 0;
}
article ul li, .news-detail ul li, .news-list > li.journal > aside ul li, .news-list > li.journal > aside ol li, .magazine > li.journal > aside ul li, .magazine > li.journal > aside ol li {
	position: relative;
}
article ul li:before, .news-detail ul li:before, .news-list > li.journal > aside ul li:before, .magazine > li.journal > aside ul li:before {
	content: "—";
	position: absolute;
	top: 0;
	left: -2em;
	color: #a2a2a2;
}
.news-list > li.journal > aside ul li:before, .magazine > li.journal > aside ul li:before {
	left: -1em;
}
article ol li, .news-detail ol li {
}
article section {
	font-size: 0;
	text-align: justify;
	margin: 40px -220px 40px -120px;
}
article section img {
	display: inline-block;
	vertical-align: middle;
	border-radius: 3px;
}
article section:after {
	content: "";
	display: inline-block;
	width: 100%;
}
p a.back {
	display: inline-block;
	margin: 1em 0;
}


article .news-list {
	margin: 0 -165px;
}
article section.videos {
	margin: 30px -150px;
}
article section.videos iframe {
	display: inline-block;
	width: 690px;
	height: 400px;
}


article .video-inner {
	font-size:0;
	margin:0 -15px;
}
article .video-inner .video-container {
	display:inline-block;
	vertical-align:top;
	margin:0 5px;
}


.persona {
float:left;
margin:0 30px 10px 0;
font-size:14px;
color:#000;
}
.persona img {
display:block;
margin:0 0 10px;
}
.persona span {
display:block;
font-size:12px;
}


.news-detail {
}
div.news-detail img.detail_picture {
	width: 200px;
	height: auto;
	margin: 0 30px 10px 0;
}
.news-detail img {
	max-width: 100%;
}
.news-detail address {
	overflow:hidden;
}
.news-detail address p {
	margin: .5em 0;
}
.news-detail address .button {
	height: 40px;
	font-size: 14px;
	line-height: 1.2;
	margin: 0;
	padding: 5px 20px 5px 50px;
	background: url(../i/bpdf.png) no-repeat 10px 50% #4c604a;
	background-size: 30px 30px;
}
.news-detail address .button span {
	display: block;
	font-size: 10px;
	font-weight: normal;
}
.news-detail .videos {
	width: 100%;
	overflow: hidden;
	padding: 1em 0;
	font-size: 0;
}
.news-detail .videos iframe {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	height: 380px;
	margin: 0 2% 2% 0;
}
.news-detail .gallery-inner {
	margin: 50px 0 30px;
}


.gallery {
	font-size: 0;
	margin: 0 -15px;
}
.gallery li {
	display: inline-block;
	vertical-align: top;
	width: 690px;
	height: 400px;
	padding: 40px 30px;
	position: relative;
	background: #0f2433;
	margin: 0 15px 30px;
	overflow: hidden;
	border-radius: 3px;
}
.gallery li > span {
	position: relative;
	display: inline-block;
	padding: 0 15px;
	border-radius: 3px;
	background: #3e4f3d;
	color: #fff;
	font-size: 13px;
	line-height: 24px;
	z-index: 2;
}
.gallery li > span a {
	color: #fffb8c;
}
.gallery li > a {
	color: #fff;
}
.gallery.video li > a:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../i/video.png) no-repeat 50% 30%;
}
.gallery li > a > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	opacity: .3;
}
.gallery li > a strong {
	font-size: 26px;
	font-weight: 900;
	line-height: 1.2;
	position: absolute;
	bottom: 70px;
	left: 30px;
	right: 50px;
}
.gallery li > a span {
	display: block;
	font-size: 13px;
	position: absolute;
	bottom: 30px;
	left: 15px;
}
.gallery li > a span img {
	margin: 0 5px -2px 15px;
}


.gallery-inner {
	font-size: 0;
	margin: 0 -5px;
}
article .gallery-inner {
	margin: 0 -155px;
}
.gallery-inner a {
	display: inline-block;
	vertical-align: top;
	width: 225px;
	margin: 0 5px 10px;
}
.gallery-inner a img {
	display: block;
	width: 100%;
	height: auto;
}


.management {
	margin: 0 120px;
}
.management li {
	overflow: hidden;
	font-size: 17px;
	font-weight: 500;
	margin: 40px 0;
}
.management li img {
	float: left;
	margin: 0 60px 0 0;
}
.management li div {
	font-size: 22px;
	margin: .5em 0;
}
.management li strong {
	font-weight: 700;
}
.management li p {
	margin: .5em 0;
}
.management li p span {
	color: #4c4c4c;
}


.form {
	width: 690px;
}
.form div {
	position: relative;
	margin: 0 0 25px;
}
.form label {
	margin: 0 -10% 10px 0;
}
.form label sup {
	font-size: 30px;
	color: #4c604a;
	vertical-align: baseline;
	position: absolute;
	top: 48px;
	right: 20px;
}
.form input {
	margin: 0;
}
.form textarea {
	margin: 0;
}
.form section {
	margin: 0 -30px 25px 0;
	font-size: 0;
}
.form section aside {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 0 30px 0 0;
	position: relative;
}
.form section aside label sup {
	right: 50px;
}
.form input[type=checkbox], .form input[type=radio] {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
}
.form span {
	display: inline-block;
	vertical-align: middle;
	margin: 0 15px 0 0;
	font-size: 15px;
	color: #000;
	cursor: pointer;
}
.form div.captcha {
}
.form div.captcha *:not(label) {
	display: inline-block;
	vertical-align: middle;
	margin: 0 3% 0 0;
}
.form div.captcha input {
	width: 30%;
}
.form div.captcha a {
	font-size: 12px;
}
.form button {
}


.addok {
	display:inline-block;
	border:1px solid #f00;
	color:#900;
	padding:20px;
	background:#fee;
	margin:2em 0;
}


.contact {
	color: #000;
}
.contact address {
	font-style: normal;
	margin: 2em 0;
}
.contact address div {
	font-size: 22px;
	margin: .2em 0;
}
.contact p span {
	color: #4c4c4c;
}
.contact form {
}
.contact form h2 {
	margin: 2em 0 1em;
}


.categories {
	padding: 20px 30px;
	background: #f4f7f2;
	box-shadow: 1px 1px 0 #ced4ca;
	border-radius: 3px;
	margin: 0 0 30px;
}
.categories div {
	font-weight: 900;
	color: #000;
	line-height: 40px;
	padding: 0 0 20px 60px;
	background: url(../i/categ.png) no-repeat;
	border-bottom: 1px solid #d7d9d4;
	margin: 0 0 30px;
}
.categories ul {
	font-weight: 500;
}
.categories ul li {
	margin: 0 0 20px;
}
.categories ul li a {
}


.awards-list {
	font-size: 0;
}
.awards-list li {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	padding: 0 30px 30px 0;
}
.awards-list li img {
	display: block;
	width: 100%;
	height: auto;
}


.documents {
}
.documents section {
	font-size: 17px;
	margin: 0;
	text-align: left;
}
.documents section ul {
}
.documents section ul li {
}
.documents section ul li a {
}
.documents section ul li span {
	display: block;
	font-size: 12px;
	color: #777;
}


.detail_picture {
	float: left;
	margin: 0 30px 10px 0;
}


/*
.albums {
	height: 690px;
	position: relative;
	overflow: hidden;
	background: #000;
	margin: 0 -180px;
}
#slider {
	overflow: hidden;
}
#slider ul {
	width: 10000%;
	height: 690px;
	position: relative;
	margin: 0;
}
#slider li {
	float: left;
	width: 1%;
	height: 690px;
	position: relative;
	overflow: hidden;
	margin: 0;
}
#slider li:before {
	display: none;
}
#slider li img {
	display: block;
	width: 1920px;
	height: 690px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	opacity: .6;
}
#slider li .wrap {
	position: relative;
	padding: 160px 150px 0;
	color: #fff;
}
#slider li .wrap div {
	font: 62px/1 'Helvetica Neue Black',sans-serif;
	text-transform: uppercase;
}
#slider li .wrap p {
	font-size: 17px;
	text-transform: uppercase;
	margin: .5em 0;
}
#slider li .wrap .button {
	margin: 50px 0 0;
}
#slider-list {
	width: 454px;
	position: absolute;
	bottom: 60px;
	left: 50%;
	margin: 0 0 0 -227px;
}
#slider-list div {
	width: 400px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}
#slider-list div ul {
	width: 999em;
	position: relative;
	margin: 0;
}
#slider-list div ul li {
	float: left;
	width: 100px;
	height: 70px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	margin: 0;
}
#slider-list div ul li:before {
	display: none;
}
#slider-list div ul li img {
	display: block;
	width: 200px;
	height: 70px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
#slider-list div ul li:hover {
	opacity: .8;
}
#slider-list div ul li.active {
	border: 7px solid #00a8e7;
}
#slider-list i, #slider-list em {
	display: block;
	width: 19px;
	height: 20px;
	background: url(../i/arr1.png);
	position: absolute;
	top: 50%;
	margin: -6px 0 0;
	cursor: pointer;
}
#slider-list i {
	left: 0;
}
#slider-list em {
	right: 0;
	background-position: -19px 0;
}
*/


#ts {
	padding: 60px 0;
	position: relative;
	margin:0 -180px;
}
#ts-content {
	width:1260px;
	height: 300px;
	background: url(../i/ts.png);
	overflow: hidden;
	position: relative;
	margin:0 auto;
}
#ts-content li {
	width: 100%;
	height: 100%;
	padding: 20px 80px;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	display: none;
}
#ts-content li:first-child {
	opacity: 1;
	display: block;
}
#ts-content li img {
	float: left;
	width: 220px;
	margin: -20px 80px 0 0;
}
#ts-content li h2 {
	font-size: 20px;
	line-height: 1.5;
/*	color: #d9e9ff;*/
	margin: -20px 0 .5em;
}
#ts-content li p {
	font-size: 15px;
/*	color: #8d98a6;*/
	color: #4c4c4c;
	margin: 0 0 .5em;
}
#ts-content li div {
	font-size: 15px;
/*	color: #cedef2;*/
}
#ts-content li div a {
	float:right;
}
#ts-content li div span {
	display: block;
	font-size: 11px;
/*	color: #8d98a6;*/
	color: #4c4c4c;
}
#ts-left, #ts-right {
	display: block;
	width: 60px;
	height: 60px;
	border: 10px solid #1f2226;
	border: 10px solid #fff;
	background: url(http://milex.belexpo.by/i/arr1.png) no-repeat 50% 50% #4c604a;
	position: absolute;
	top: 130px;
	left: 50%;
	cursor: pointer;
}
#ts-left {
	margin:0 0 0 -660px;
}
#ts-right {
	margin:0 0 0 600px;
	transform: rotate(180deg);
}
#ts-left:hover, #ts-right:hover {
	background-color: #137194;
}
#ts-tabs {
	width:1260px;
	font-size: 0;
	margin: 40px auto 0;
}
#ts-tabs li {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	position: relative;
	height: 60px;
	cursor: pointer;
}
#ts-tabs li img {
	float: left;
	width: 60px;
	height: 60px;
	margin: 0 20px 0 0;
}
#ts-tabs li strong {
	display: block;
	font-weight: normal;
/*	color: #cedef2;*/
	font-size: 15px;
}
#ts-tabs li span {
	display: block;
	font-size: 11px;
/*	color: #8d98a6;*/
	color: #4c4c4c;
}
#ts-tabs li.active {
}
#ts-tabs li.active img {
	border: 5px solid #4c604a;
}
#ts-tabs li.active strong {
	font-weight: bold;
	color: #4c604a;
}
#ts-tabs li.active:after {
	content: "";
	display: block;
	width: 20px;
	height: 25px;
	background: url(../i/tsa.png);
	position: absolute;
	top: -45px;
	left: 50%;
	cursor: default;
}


.form-table {
}
.form-table td {
	padding: 10px;
}
.form-table th {
	text-align: left;
}
.form-table thead {
}
.form-table thead td {
}
.form-table tbody {
}
.form-table tbody td:nth-child(1) {
	width: 40%;
}
.form-table tfoot {
}
.form-table td input, .form-table td textarea {
	margin: 0;
}
.form-table td input {
}
.form-table td textarea {
}
.form-table tfoot input {
	width: auto;
}
.form-table label {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
}




.search-page {
}
.search-page form {
	font-size: 0;
}
.search-page form input {
	display: inline-block;;
	vertical-align: middle;
	width: 50%;
	margin: 0;
}
.search-page form input[type="submit"] {
	border: 0;
	width: 20%;
	height: 50px;
	line-height: 50px;
	padding: 0;
}
.search-page > br {
	display: none;
}
.search-page > hr {
	height: 1px;
	background: #eee;
	margin: 1em 0;
}
.search-page > a {
	font-weight: bold;
}
.search-page > p {
	margin: .5em 0;
}
.search-page > small {
	display: none;
}
.search-page > small+small, .search-page > small+br+small {
	display: block;
}
.sort-by {
	line-height: 50px;
	text-align: right;
	margin: -50px -5px 0 0!important;
}
.sort-by a, .sort-by b {
	margin: 0 5px;
}




.history-photo {
font-size:0;
}
.history-photo aside {
display:inline-block;
vertical-align:top;
width:50%;
padding:10px;
}
.history-photo aside img {
display:block;
width:100%;
height:auto;
}
.history-photo aside p {
font-size:13px;
text-align:center;
}





.companies {
	font-size: 0;
	margin: 30px -150px;
	text-align: center;
}
.companies > a {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	height: 220px;
	padding: 20px;
	text-decoration: none;
}
.companies > a span {
	display: block;
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
	margin:0 0 1em;
}
.companies > a:hover {
	background: #f5f5f5;
}
.companies > a img {
	display: block;
	max-height: 100px;
	max-width: 100%;
	margin: 0 auto 10px;
}
.companies > a strong {
	font-size: 16px;
}





footer {
	background: #4c604a;
	font-size: 13px;
	color: #daf4d7;
}
footer .wrap {
	position: relative;
	padding: 0 0 40px;
	overflow: hidden;
}
footer a {
	color: #daf4d7;
}
footer a:hover {
	color: #fff;
	text-shadow: 0 0 1px #fff;
}
footer nav {
	font-size: 15px;
	line-height: 60px;
	font-weight: 500;
	border-bottom: 1px solid #fff2;
	text-align: center;
	margin: 0 0 30px;
}
footer nav a {
	color: #fff;
	margin: 0 30px;
}
footer .special-link {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	line-height: 60px;
}
footer .special-link a {
	background: none;
}
footer .copyrights {
	float: left;
	width: 440px;
	padding: 0 0 0 60px;
	background: url(../i/blogo.png) no-repeat 0 50%;
	margin: 0 60px 0 0;
}
footer address {
	float: left;
	font-style: normal;
	margin: 0 180px 0 0;
}
footer address strong {
	display: block;
	font-size: 15px;
}
footer .socials {
	float: left;
}
footer .socials a {
	display: inline-block;
	vertical-align: top;
	padding: 5px;
	margin: 0 5px 0 0;
}
footer .socials a:hover {
	background: #fff2;
}
footer .socials a img {
	display: block;
}
footer .tibo {
	float: left;
	width: 100px;
}
footer .tibo img {
	display: block;
	width: 100%;
	height: auto;
}
footer .pda {
	float: left;
	display: none;
}
footer .pda a {
}
footer .pda a img {
	vertical-align: middle;
	margin: 0 0 6px;
}
footer .dev {
	float: right;
}
footer .dev a {
	font-weight: 500;
	margin: 0 0 0 5px;
}


